
/* styling paper */
#paper {
	margin-bottom:40px;
  background:rgba(247, 238, 117, 1);
  width: 60%;

  position: relative;
  margin: 20px auto;
  padding-top: 40px;
  padding-bottom: 40px;
  box-shadow: 0px 0px 5px 0px #888;
}

@media only screen and (max-width: 800px) {
	
	#paper{width: 100%;}
	
}


/* Tape Effect */
.top-left,
.top-right,
.bottom-left,
.bottom-right {
  position: absolute;
  height: 50px;
  width: 100px;
  background: #e6e6e6;
  box-shadow: 0px 3px 15px rgba(0,0,0,0.6);
  opacity: 0.6;
}

.top-right {
  top: -20px;
  right: -45px;
  transform: rotate(45deg);
}

.bottom-left {
  bottom: -20px;
  left: -45px;
  transform: rotate(45deg);
}
/* styling red vertical line */
#paper::before {
  content: '';
  width: 2px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 40px;
  background-color: rgba(255,0,0,0.6);
}

/* styling blue horizontal lines */
#pattern {
  height: 100%;
  background-image: repeating-linear-gradient(rgba(247, 238, 117, .01) 0px, rgba(247, 238, 117, .01) 24px, teal 25px);
}


div.contacting h1 {font-size: 20px; font-family: "salted"; color: #4c494a; text-decoration: none;text-align:center; line-height: 36px;}
a.contacting{font-size: 15px; font-family: "salted"; color: #4c494a; text-decoration: none; margin-bottom:10px; font-weight:lighter; display:inline-block;}
a.contacting:hover {background:url("photos/underline.png"); background-size:100%; background-position: 0%, 100%; background-repeat:no-repeat; padding-bottom: 10px;}






